Reputation
546
Top tag
Next privilege 1,000 Rep.
See votes, expandable usercard
Badges
3 13
Impact
~20k people reached

Jul
15
comment How can I install boost-devel in Ubuntu 12.04?
Debian/Ubuntu ... development packages end with a -dev extension unlike the -devel extension found in .rpm systems.Btw,you should use synaptic when you are unsure about the correct package name (or muon on qt systems).
Jul
15
comment How can I get Unity to show the menu icons in Inkscape?
now you have some reputation :D
Jul
13
answered Blackjack game for Linux or Wine?
Jul
13
answered Undefined reference to gdk function
Jul
6
comment How can I “toggle” the unity launcher?
There is an indicator allowing this.
Jul
6
answered How to use gsettings from /opt
Jul
6
comment How do I show the Applications Lens By Default?
wiki.ubuntu.com/Unity/Lenses#A_.lens_file Look at the shortcut parameter (It should be a for applications). /usr/share/unity/lenses/applications/applications.lens is the file you will need to modify in your case. (You will need root permisions)
Jul
5
comment Problem with theming my application with CSS
Glad that I was able to help.
Jul
5
comment How to use gsettings from /opt
I use vala and I do not use quickly.
Jul
5
awarded  Teacher
Jul
5
answered Problem with theming my application with CSS
Jul
5
comment How to use gsettings from /opt
I do not use python.
Jul
4
comment Must apps submitted to the Software Center run from the /opt directory?
Nevermind asked a separate question : askubuntu.com/questions/159673/how-to-use-gsettings-from-opt
Jul
4
asked How to use gsettings from /opt
Jul
4
comment Must apps submitted to the Software Center run from the /opt directory?
This is not related to the question but I need to know how to run gsettings from opt.When I submited my application I was told that he application must run from opt.I am not a member of the ubuntu app showdown.Thanks for helping.
Jun
3
comment Vala compiler(valac) cannot find Lua package
Dunno.I will see that in a few days.Thanks for trying.
Jun
2
awarded  Commentator
Jun
2
comment Vala compiler(valac) cannot find Lua package
Your answer did not help me because I does not find the liblua.so file.
Jun
1
comment Vala compiler(valac) cannot find Lua package
There is luadev52,newest version is 5.2.0-2. Ok.I tried your command for the second time and it works.Now I do not know how to link this to glib and vala :D
Jun
1
comment Vala compiler(valac) cannot find Lua package
valac --pkg lua luatest.vala -X -I/usr/include/lua52 /home/aleksandar/Desktop/luatest.vala.c:7:17: fatal error: lua.h: No such file or directory compilation terminated. error: cc exited with status 256 Compilation failed: 1 error(s), 0 warning(s)